      module mod_transf_orb_molcas60
      contains
      subroutine transf_orb_molcas60(ifil,ifiln,fil,filn)
      character(80) fil,a
      character(*) filn
      open(ifil,file=fil,status='old')
      open(ifiln,file=filn,status='unknown')
!
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!  lit le fichier ORB au format molcas6 dans fil (file ifil)
!  le reecrit au format molcas <6 dans filn (file ifiln)
!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!
!
 1000 format(a80)
      ! 1ere ligne
      read(ifil,1000) a
      if(a(1:1)/='#') return
      ! sauter #INFO
      write(ifiln,1000) a
      do while (trim(a)/='#ORB')
         read(ifil,1000) a
      enddo
      ! lire tout en sautant les #
      do
         read(ifil,1000,end=1001) a
         if(a(1:1)/='#') write(ifiln,1000) a
      enddo
 1001 continue
      ! changement du nom et numero
      close(11)
      close(99)
      fil=filn
      return
      end subroutine
      end module mod_transf_orb_molcas60
      
      
      
      
      
